/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.services-inner-box:hover .fusion-column-inner-bg-image::after,
.services-inner-box:focus .fusion-column-inner-bg-image::after{
    width: 100%;
    height: 100%;
    content: "";
    background: linear-gradient(180deg, var(--awb-custom_color_1) 0%,var(--awb-custom_color_1) 100%);
    display: flex;
    position: absolute;
    z-index: 0;
    top: 0;
    opacity: 0.4;
    border-radius: 10px;
	transition: all 0.5s ease-in-out;
}

#hotspot-layout-image {
    position: relative;
}

.hotspot-circle {
    width: 120px;
    height: 120px;
    border: 2px solid var(--awb-custom_color_2);
    border-radius: 50%;
    position: absolute;
    background: var(--awb-text-color);
	overflow: hidden;
    z-index: 1;
    transform: scale(0);
    transition: all 0.5s ease-in-out;
}

@media (max-width: 767px) {
	.hotspot-circle {
		width: 60px;
		height: 60px;
	}
}

#hotspot-layout-image:hover .hotspot-circle,
#hotspot-layout-image:focus .hotspot-circle{
    transform: scale(1);
    transition: all 0.5s ease-in-out;
}

.hotspot-circle.shooting-lane {
    top: -8%;
    left: 5%;
}

.hotspot-circle.goalie-area {
    bottom: -8%;
    right: 15%;
}

.hotspot-circle.film-room {
    top: -8%;
    right: 0;
}

.hotspot-circle.skills-area {
    bottom: -8%;
    left: 5%;
}